Bug 1729477 - Submit button is not getting enabled after selecting flavor type via dynamic dropdown dialog
Summary: Submit button is not getting enabled after selecting flavor type via dynamic ...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.7
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.8
Assignee: Martin Hradil
QA Contact: Ganesh Hubale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 11:25 UTC by Ganesh Hubale
Modified: 2019-07-29 16:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-29 16:40:11 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 drew uhlmann 2019-07-12 14:29:42 UTC
Hey Ganesh, may I please have a reproducer?

Comment 7 Ganesh Hubale 2019-07-15 09:14:02 UTC
We need a clone of this BZ for 5.11 as this issue is reproducible on 5.11.0.14

Comment 12 Ganesh Hubale 2019-07-29 16:40:11 UTC
Hi Martin,

I checked on 5.10.7.1 and 5.11.0.16 for rhos, EC2 and azure providers.

I can see that, this issue is not reproducible on these versions.

Hence closing this BZ.

Thanks,
Ganesh


Note You need to log in before you can comment on or make changes to this bug.